Source

dupeguru / requirements-osx.txt

Full commit
1
2
3
4
-r requirements.txt
objp>=1.2.0
pluginbuilder>=1.1.0
appscript>=1.0.0